package co.yixiang.yshop.module.product.enums.teamworkinfo;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 拼团类型枚举
 */
@Getter
@AllArgsConstructor
public enum TeamworkTypeEnum {
    INITIATE(1, "发起拼团"),
    JOIN(2, "失败");

    private Integer value;
    private String desc;
}
